wpdag {bnstruct} | R Documentation

## get the WPDAG of an object.

### Description

Return the weighted partially directed acyclic graph of a network, when available (e.g. when bootstrap on dataset is performed).

### Usage

    wpdag(x)

    ## S4 method for signature 'BN'
    wpdag(x)

### Arguments

`x` | an object.

### Value

matrix contaning the WPDAG of the object.

[Package bnstruct version 1.0.6 Index]